fineract-cn

Hi everyone,

I am new to GitHub and i am trying to import project Fineract-cn-template into my Android studio. After import it automatically ran the gradle sync. During the sync i get the error

“ERROR: Could not find org.apache.fineract.cn.anubis:library:0.1.0-BUILD-SNAPSHOT.
Searched in the following locations:
https://jcenter.bintray.com/org/apache/fineract/cn/anubis/library/0.1.0-BUILD-SNAPSHOT/maven-metadat…
https://jcenter.bintray.com/org/apache/fineract/cn/anubis/library/0.1.0-BUILD-SNAPSHOT/library-0.1.0…
https://jcenter.bintray.com/org/apache/fineract/cn/anubis/library/0.1.0-BUILD-SNAPSHOT/library-0.1.0…

How do i fix this error? Has anyone else faced similar issue before?

i am using latest Android studio version and gradle version is 4.7.

Thanks ,

Abinaya.

Hi @abinayasekararunkuma 

Thanks for being part of the GitHub Community Forums. TIt looks like you’ve opened this same topic in multiple places. You have a similar post already that can be found here.

For this reason, I will be locking this thread. You can continue the conversation in your original post. We do ask that you no longer cross-post in the Community Forum.

If you’re ever concerned that your post hasn’t shown up right after you made it, we recommend waiting at least an hour before attempting again in order to avoid accidental duplicate posts. Sometimes posts get caught in the moderation queue, but our team reviews them as quickly as possible.

For additional guidance, please review our Community Forum Code of Conduct.

Thank you for your contributions, it is greatly appreciated,

BelHFL